
/* General Style
======================== */

/* Declare Font */
@font-face {
  font-family: SignPainter;
  src: url(../fonts/SignPainter.otf);
}

#navbar {
  background: rgb(87, 75, 71);
  margin-bottom: 0px;
}
#navbar ul li a {
  font-weight: normal;
}
#header #phone_wrapper .ph {
	font-weight: bold;
}
.not-front #header #phone_wrapper {
  margin: 170px 0 0;
}
.breadcrumb {
	text-align: left;
}
.breadcrumb li {
	font-weight: normal;
}
.breadcrumb li a,
.breadcrumb > .active {
	color: rgb(142, 142, 112) !important;
}
.breadcrumb > li + li::before {
 	color: rgb(142, 142, 112) !important;
  content: ">> ";
  font-weight: bold;
  letter-spacing: -3px;
  padding: 0 10px 0 5px;
}
.footer {
  margin-top: 0px;
}
body p {
  font-weight: normal;
}
body .page-header {
  color: rgb(91, 99, 52);
  font-weight: normal;
}

/* Footer */
.footer .block .block-title {
	font-weight: bold;
}
.footer #block-views-product-category-footer-block ul li a {
	font-weight: normal;
}
#footer_contact {
	font-weight: normal;
}

/* Left Navigation Menu */
.region-sidebar-first {
  background: rgb(87, 75, 71);
  margin-bottom: -555px;
  padding-bottom: 999px;
}
.region-sidebar-first .block-menu-block .block-title a {
  color: #fff;
  font-weight: bold;
}
.region-sidebar-first .block-menu-block .block-title {
  border-bottom: 1px solid rgb(139, 179, 63);
}
.region-sidebar-first .block-menu-block ul li a {
  border-bottom: 1px solid rgb(139, 179, 63);
  color: #fff;
  font-weight: normal;
}
.region-sidebar-first .block-menu-block ul li a.active, 
.region-sidebar-first .block-menu-block ul li a:hover, 
.region-sidebar-first .block-menu-block ul li a.active-trail {
  color: rgb(139, 179, 63);
}

/* Testimonial */
#block-views-testimonial-block .block-title {
  display: none;
}
.region-sidebar-first #block-views-testimonial-block .testimonial-row .testimonial-comment,
.region-sidebar-first #block-views-testimonial-block .testimonial-row .testimonial-customer {
  color: #ebecee; 
}
.region-sidebar-first #block-views-testimonial-block .testimonial-row {
  border-bottom: 0px;
}

.main-container {
  position: relative;
}
.main-container #left-bg {
  background: url('../images/new/bg_left.jpg');
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 50%;
  z-index: -1;
}
.main-container #right-bg {
  background: url('../images/new/bg_right.jpg');
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50%;
  z-index: -1;
}
.main-container .container {
  background-color: #ebecee;
  padding-top: 15px;
  padding-bottom: 0px;
  padding-left: 15px;
  padding-right: 15px;
  box-shadow: 10px 0 15px -4px rgba(0, 0, 0, 0.7), -10px 0 15px -4px rgba(0, 0, 0, 0.7);
}


/* Set Banner Images
======================== */

/* Home Page */
body #header {
  background: rgb(183, 166, 146) url('../images/new/banner1.jpg') center -70px;
}
/* About Page */
.page-node-115 #header {
  background: rgb(183, 166, 146) url('../images/new/banner2.jpg') center -70px;
}
#order-button-wrapper img {
  width: auto;
}
/* About > History Page */
.page-node-116 #header {
  background: rgb(183, 166, 146) url('../images/new/banner3.jpg') center -70px;
}
/* Order Page */
.page-node-106 #header {
  background: rgb(183, 166, 146) url('../images/new/banner4.jpg') center -70px;
}
/* Delivery Page */
/*.page-node-119 #header {
  background: rgb(183, 166, 146) url('../images/new/banner5.jpg') center -70px;
}*/
/* Contact Page */
.page-node-110 #header {
  background: rgb(183, 166, 146) url('../images/new/banner6.jpg') center -70px;
}
body #header {
  background-size: 1400px 295px !important;
  background-repeat: no-repeat !important;
}
#header #logo img {
  max-width: 655px;
  width: 100%;
}

/* Home Page Style
======================== */
.front #navbar .container {
  background: none;
}
.front #content-right #chicken-man {
  top: -284px;
  right: -170px;
  z-index: 15;
}
.front .footer {
  margin: 0px !important;
}
.front-online-button {
  left: 180px;
  position: relative;
  z-index: 20;
}
.front #slogan_right {
  width: auto;
}
#content-wrapper #front-intro-1 {
  color: #000;
}
.tagline,
.tagline a {
  font-family: SignPainter;
  color: rgb(91, 99, 52);
  font-size: 50px;
  padding-top: 35px;
  text-decoration: none;
}
.front #content-right #chicken-man {
  width: 117%;
}
#slogan_right_area .text
{
	color: rgb(91, 99, 52);
	float: right;
	position: relative;
    	z-index: 99;
	text-align: right;
    	top: 68px;
	left: -30px;
}

/* About Page Style
======================== */
.bottom_online_image {
	position: absolute;
	bottom: 15px;
	right: 45px;
}

/* Order Page Style
======================== */
#form_nav_header_right .form_nav_step.step_first,
#form_nav_header_right .form_nav_step.step_last,
#food_services_icon img, 
#asian_icon img,
#new_products_icon img {
  border-radius: 0px;
}
#new_products_icon img {
  height: 248px;
}
.new-product-text {
  padding: 5px 14px;
  font-size: 24px;
  color: #574b47;
  text-align: center;
}
#form_nav_header_right .form_nav_step.clickable {
  background-color: #5b6334;
}
#form_nav_header_right .form_nav_step {
  background-color: #8f8e71;
  color: #fff;
  font-weight: normal;
}
#form_nav_header_right .form_nav_step.d_l {
  background-image: url("../images/d_l.png");
}
#form_nav_header_right .form_nav_step.l_l {
  background-image: url("../images/l_l.png");
}
#form_nav_header_right .form_nav_step.l_d {
 background-image: url("../images/l_d.png"); 
}
#food_services_icon, #asian_icon {
  text-decoration: none;
}
#food_services_icon .order_icon_text, 
#asian_icon .order_icon_text {
  background: transparent;
  border-radius: 0px;
  position: static;
  text-align: center;
  color: #574b47;
  font-weight: normal;
}
.page-node-106 #content-wrapper.large-content-wrapper {
  margin-top: 40px;
}
.page-order-form #title-wrapper, 
.page-order-form #content-wrapper.large-content-wrapper {
  margin-top: 0px;
}
.page-order-form .top-spacing {
  margin-top: 40px;
}
#form_nav_header_right .form_nav_step.clickable a {
  color: #fff !important;
  font-weight: normal;
}
#oo_steps .oo_step .oo_index {
  background-color: #8F8E71;
  padding: 5px 0px;
  font-weight: normal;
}
#oo_steps .oo_step .oo_instruction {
  font-weight: normal;
  color: #5b6334;
}
.region-sidebar-first .block-menu-block .block-title a, 
.region-sidebar-first #block-views-product-category-block .block-title a {
  color: #fff;
  font-weight: bold;
}
.region-sidebar-first .block-menu-block ul li a, 
.region-sidebar-first #block-views-product-category-block ul li a {
  font-weight: normal;
  color: #fff;
  border-color: rgb(139, 179, 63);
}
.region-sidebar-first .block-menu-block ul li a.active, 
.region-sidebar-first .block-menu-block ul li a:hover, 
.region-sidebar-first .block-menu-block ul li a.active-trail, 
.region-sidebar-first #block-views-product-category-block ul li a.active, 
.region-sidebar-first #block-views-product-category-block ul li a:hover, 
.region-sidebar-first #block-views-product-category-block ul li a.active-trail {
  color: rgb(139, 179, 63);
}
.region-sidebar-first .block-menu-block .block-title, 
.region-sidebar-first #block-views-product-category-block .block-title {
  border-color: rgb(139, 179, 63);
}
#content-wrapper .panel-default .panel-heading .panel-title,
#content-wrapper .panel-default .panel-heading .panel-title.active {
  background: #8F8E71;
  color: #fff;
  font-weight: normal;
}
#content-wrapper .panel-default .panel-heading .panel-title::after {
  content: "Open +";
  font-size: 13px;
  font-weight: bold;
  position: absolute;
  right: 30px;
}
#content-wrapper .panel-default .panel-heading .panel-title:hover {
  background: #5B6334;
  color: #fff;
}
#content-wrapper .panel-default .panel-heading .panel-title.active::after {
  content: "Close -";
  font-size: 13px;
  font-weight: bold;
  position: absolute;
  right: 30px;
}
#content-wrapper .panel-body {
  font-weight: normal;
}
#edit-submit {
    background-color: #5b6334;
    border-radius: 0;
    color: #fff;
    font-weight: normal;
    padding: 1px 10px;
    text-transform: uppercase;
}
#edit-submit:hover {
  background-color: #8F8E71;
}
#form_nav_header_right .form_nav_step .form_nav_step_name a {
  color: #fff;
}
#acc_and_credit_logo {
  margin-top: 75px;
}
.ordered-title {
  background-color: #8F8E71;
  color: #fff;
  font-weight: normal; 
}
#edit-contact-delivery .contact_info1, 
#edit-contact-delivery .contact_info2,
#-yc-order-confirmation label {
  color: #5b6334;
  font-weight: normal;
}
#edit-contact-delivery .contact_info1, 
#edit-contact-delivery .contact_info2 {
  margin-top: 15px;
}
#edit-contact-delivery .contact_info1 {
  margin-left: 15px;
}
#edit-contact-delivery .date-padding,
#edit-contact-delivery-time {
  margin-top: 10px;
}

/* Contact Page Style
======================== */
.page-node-110 #slogan_right {
  width: auto;
}
.custom-address {
  text-align: right;
}
.contact-details .contact-phone {
  font-weight: bold;
}
.contact-details .contact-title,
.contact-details .contact-phone-large {
  color: rgb(91, 99, 52);
  font-weight: bold;
  text-transform: uppercase;
}
.contact-details .contact-address {
  font-weight: bold;
}
.contact-phone {
  max-width: 190px;
  margin-left: auto;
}
.contact-phone .text-label {
  float: left;
}
.block-webform .block-title,
body label {
  color: rgb(91, 99, 52);
  font-weight: normal;
} 
.page-node-110 .webform-client-form .form-item input[type="text"], 
.page-node-110 .webform-client-form .form-item input[type="email"], 
.page-node-110 .webform-client-form .form-item textarea {
  border-color: #8F8E71;
  border-width: 2px;
  background-color: #fff;
}
.page-node-110 .container {
  padding-bottom: 0px;
}
.page-node-110 #contact-left {
  position: relative;
  z-index: 1;
}
.page-node-110 #contact-slogan a > img {
  max-width: 500px;
}
.page-node-110 #slogan_left {
  max-width: 650px;
  margin-left: 10px;
  position: relative;
  top: 1px;
}
#contact-van {
	position:relative;
  margin-top: -350px;
  z-index: 0;
}
#contact-van .slogen1
{
	position:absolute;
	bottom:5px;
	color: rgb(91, 99, 52);
	
}
#contact-van .slogen-img
{
	width:90%;
	margin-left: 30px;
	
}
#contact-van .slogen2
{
	position:absolute;
	bottom:5px;
	right:-70px;
	color: rgb(91, 99, 52);
}
/* Media Query
======================== */
@media screen and (max-width: 1200px) {
	.bottom_online_image {
		position: static;
	}
  .front #content-right #chicken-man {
    position: static;
  }
  #new_products_icon img {
    height: 200px;
  }
  .not-front #header #phone_wrapper {
    margin: 65px 0 0;
  }
  .page-node-110 #slogan_left {
    max-width: 450px;
  }
  #contact-van .slogen-img {
    margin-left: 80px;
  }
  #contact-van {
    margin-top: -320px;
  }
  #slogan_right_area .text {
    top: -45px;
    left: -50px;
  }
}

@media screen and (max-width: 992px) { 
  #new_products_icon img {
    height: auto;
  }
  #phone-wrapper a {
    background-color: #5B6334;
    font-weight: normal;
  }
  .region-sidebar-first {
    margin-bottom: 50px !important;
    padding-bottom: 0px !important;
  }
  #contact-van .slogen-img { margin-left: 0;}
  #contact-van .slogen2 { right: -11px;}
  #contact-van {
    margin-top: 0px;
    left: 0;
  }
  .page-node-110 #slogan_left {
    left: 110px;
  }
}

@media screen and (max-width: 767px) { 
  #edit-contact-delivery .contact_info2 {
    clear: left;
    margin-bottom: 20px;
    margin-left: 15px;
  }
  #phone_wrapper,
  .mobile-menu-item {
    background-color: #5B6334;
    font-weight: normal;
  }
  .mobile-menu-item:hover, 
  .mobile-menu-item:active {
    background-color: #8F8E71;
    color: #fff;
  }
  .page-node-110 .container {
    padding-bottom: 20px;
  }
}